.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);}
.m1{transform:matrix(0.000493,-0.283963,0.283848,0.000493,0,0);-ms-transform:matrix(0.000493,-0.283963,0.283848,0.000493,0,0);-webkit-transform:matrix(0.000493,-0.283963,0.283848,0.000493,0,0);}
.m6{transform:matrix(0.241747,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.241747,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.241747,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);}
.m5{transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283964,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283964,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283964,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.520312px;}
.ls0{letter-spacing:-2.281546px;}
.lsb{letter-spacing:-0.083328px;}
.lsa{letter-spacing:-0.072912px;}
.ls3{letter-spacing:-0.070464px;}
.ls4{letter-spacing:-0.028728px;}
.ls8{letter-spacing:-0.012768px;}
.ls6{letter-spacing:-0.009576px;}
.ls9{letter-spacing:-0.006384px;}
.ls2{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.019152px;}
.lsc{letter-spacing:0.038304px;}
.ls7{letter-spacing:0.076608px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.210672px;}
.ws6{word-spacing:-0.057288px;}
.ws7{word-spacing:-0.046872px;}
.ws8{word-spacing:-0.028728px;}
.ws2{word-spacing:-0.009576px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.022344px;}
.ws5{word-spacing:0.255360px;}
.ws1{word-spacing:58.123992px;}
._1{margin-left:-58.044720px;}
._2{width:40.205760px;}
._3{width:49.486416px;}
._0{width:59.013600px;}
._4{width:64.527120px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:19.920000px;}
.fs4{font-size:31.920000px;}
.fs1{font-size:44.214467px;}
.fs0{font-size:44.216000px;}
.fs2{font-size:52.080000px;}
.fs3{font-size:88.080000px;}
.y0{bottom:29.520190px;}
.y1e{bottom:53.090926px;}
.y1f{bottom:56.292164px;}
.y1d{bottom:66.650912px;}
.y1c{bottom:77.070404px;}
.y1b{bottom:87.564831px;}
.y1a{bottom:97.984323px;}
.y19{bottom:108.409673px;}
.y18{bottom:118.829165px;}
.y16{bottom:129.321140px;}
.y17{bottom:133.272304px;}
.yb{bottom:152.006271px;}
.yc{bottom:158.271376px;}
.yd{bottom:164.536481px;}
.ye{bottom:170.801456px;}
.yf{bottom:174.480174px;}
.y4{bottom:215.906128px;}
.y5{bottom:222.246565px;}
.y6{bottom:228.448763px;}
.y10{bottom:233.618242px;}
.y7{bottom:234.789200px;}
.y8{bottom:238.467918px;}
.y11{bottom:239.958548px;}
.y12{bottom:288.798290px;}
.y13{bottom:295.138596px;}
.y9{bottom:324.971876px;}
.ya{bottom:331.236982px;}
.y2{bottom:337.847221px;}
.y1{bottom:372.794584px;}
.y3{bottom:380.628789px;}
.y15{bottom:492.691971px;}
.y14{bottom:581.525036px;}
.h7{height:13.406160px;}
.h8{height:30.419760px;}
.h6{height:31.249680px;}
.h3{height:42.136387px;}
.h2{height:42.137848px;}
.h4{height:49.632240px;}
.h5{height:86.230320px;}
.h1{height:594.945368px;}
.h0{height:675.807981px;}
.w1{width:852.111639px;}
.w0{width:956.000000px;}
.x0{left:55.634204px;}
.x9{left:80.511323px;}
.x12{left:89.912368px;}
.x2{left:422.559380px;}
.x6{left:443.337052px;}
.x7{left:512.550544px;}
.x1{left:525.834629px;}
.x8{left:611.465888px;}
.x3{left:616.030164px;}
.x5{left:686.333632px;}
.x4{left:741.036815px;}
.x10{left:829.322631px;}
.xe{left:837.974662px;}
.x11{left:839.475295px;}
.xf{left:840.974829px;}
.xb{left:846.560140px;}
.xa{left:860.593584px;}
.xc{left:881.848235px;}
.xd{left:886.412397px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.959697pt;}
.ls0{letter-spacing:-2.679305pt;}
.lsb{letter-spacing:-0.097855pt;}
.lsa{letter-spacing:-0.085623pt;}
.ls3{letter-spacing:-0.082749pt;}
.ls4{letter-spacing:-0.033736pt;}
.ls8{letter-spacing:-0.014994pt;}
.ls6{letter-spacing:-0.011245pt;}
.ls9{letter-spacing:-0.007497pt;}
.ls2{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.022491pt;}
.lsc{letter-spacing:0.044982pt;}
.ls7{letter-spacing:0.089964pt;}
.ws3{word-spacing:-0.247400pt;}
.ws6{word-spacing:-0.067275pt;}
.ws7{word-spacing:-0.055044pt;}
.ws8{word-spacing:-0.033736pt;}
.ws2{word-spacing:-0.011245pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.026239pt;}
.ws5{word-spacing:0.299879pt;}
.ws1{word-spacing:68.257184pt;}
._1{margin-left:-68.164092pt;}
._2{width:47.215132pt;}
._3{width:58.113755pt;}
._0{width:69.301885pt;}
._4{width:75.776618pt;}
.fs5{font-size:23.392803pt;}
.fs4{font-size:37.484854pt;}
.fs1{font-size:51.922707pt;}
.fs0{font-size:51.924508pt;}
.fs2{font-size:61.159498pt;}
.fs3{font-size:103.435649pt;}
.y0{bottom:34.666667pt;}
.y1e{bottom:62.346667pt;}
.y1f{bottom:66.106000pt;}
.y1d{bottom:78.270667pt;}
.y1c{bottom:90.506667pt;}
.y1b{bottom:102.830667pt;}
.y1a{bottom:115.066667pt;}
.y19{bottom:127.309547pt;}
.y18{bottom:139.545547pt;}
.y16{bottom:151.866667pt;}
.y17{bottom:156.506667pt;}
.yb{bottom:178.506667pt;}
.yc{bottom:185.864015pt;}
.yd{bottom:193.221363pt;}
.ye{bottom:200.578557pt;}
.yf{bottom:204.898614pt;}
.y4{bottom:253.546667pt;}
.y5{bottom:260.992480pt;}
.y6{bottom:268.275953pt;}
.y10{bottom:274.346667pt;}
.y7{bottom:275.721766pt;}
.y8{bottom:280.041823pt;}
.y11{bottom:281.792326pt;}
.y12{bottom:339.146667pt;}
.y13{bottom:346.592326pt;}
.y9{bottom:381.626667pt;}
.ya{bottom:388.984015pt;}
.y2{bottom:396.746667pt;}
.y1{bottom:437.786667pt;}
.y3{bottom:446.986667pt;}
.y15{bottom:578.586667pt;}
.y14{bottom:682.906667pt;}
.h7{height:15.743357pt;}
.h8{height:35.723065pt;}
.h6{height:36.697672pt;}
.h3{height:49.482340pt;}
.h2{height:49.484056pt;}
.h4{height:58.285002pt;}
.h5{height:101.263500pt;}
.h1{height:698.666667pt;}
.h0{height:793.626667pt;}
.w1{width:1000.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:65.333333pt;}
.x9{left:94.547467pt;}
.x12{left:105.587467pt;}
.x2{left:496.227333pt;}
.x6{left:520.627333pt;}
.x7{left:601.907333pt;}
.x1{left:617.507333pt;}
.x8{left:718.067333pt;}
.x3{left:723.427333pt;}
.x5{left:805.987333pt;}
.x4{left:870.227333pt;}
.x10{left:973.904680pt;}
.xe{left:984.065085pt;}
.x11{left:985.827333pt;}
.xf{left:987.588293pt;}
.xb{left:994.147333pt;}
.xa{left:1010.627333pt;}
.xc{left:1035.587467pt;}
.xd{left:1040.947333pt;}
}
